@media only screen and (max-width: 540px) {
    h1 { font-size: 2.16em; line-height: 42px; }
    h2 { font-size: 1.85em; line-height: 26px; }
    h3 { font-size: 1.7em; line-height: 26px; }
    h4 { font-size: 1.54em; line-height: 24px; }
    h5 { font-size: 1.08em; line-height: 22px; }
    #industry #bodycontainer {margin-bottom:100px;}
    #products-and-technologies #bodycontainer {margin-bottom:99px;}
    #resources #bodycontainer {margin-bottom:43px;}
      .ManufacuringVideoR1 .tile a { font-size: 1.85em; line-height: 26px; }
    #heroBlock .boxContent .mediaElement .ctaLink { padding: 4px 10px 6px; text-align: center; min-width:initial;  }

    #homeenglish .enterpriseenglish #heroBlock { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/home/homepageHero_540.jpg); }
    #homeenglish #heroBlock .heading{width:50%;}
    #homeenglish #heroBlock .mediaElement{width:50%}
    #iehome #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/ieHero_mobile.jpg"); }
    #virtualizationhome #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/virtualization/DV_overview_hero.jpg"); }
    #products-and-technologies #heroBlock { background-color:#00188F;background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/pt_overviewHero_mobile.jpg"); background-position: right top; }
    #products-and-technologies #heroBlock h3{color:#FFFFFF;}
    #UserStateV #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/virtualization/DV_UserStateVirt_hero.jpg"); }
    #PnTVirtAppDefault #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/virtualization/DV_appVirt_hero.jpg"); }
    #operatingsystem #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/virtualization/DV_opSysVirt_hero.jpg"); background-position: right top; }
    #mdophome #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/mdop/overview-hero.jpg"); }
    #mdopappv #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/mdop/app-v-hero.jpg"); }
    #mdopuev #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/mdop/ue-v-hero.jpg"); }
    #mdopmedv #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/mdop/med-v-hero.jpg"); }
    #mdopdart #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/mdop/DartHero.jpg"); background-position: left top; }
    #mdopmbam #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/mdop/MbamHero.jpg"); }
    #mdopagpm #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/mdop/agpm-hero.jpg"); }
    #windowstogo #heroBlock { background-image: url('/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/devices/hero_windowsToGo_mobile_new.jpg');background-size:contain;height:auto; display:inline-block;}
    #windowstogo #heroBlock .midAlign .boxContent {margin-top:70%;position:relative;}

    #industry #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/industry/default/hero_540.jpg"); }
    #industry .deviceListItem{padding-bottom: 44px;}
    #resources #heroBlock { height: 250px; }
    #resources #heroBlock { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/resources-and-tools/resourcesOverviewHero_mobile.jpg"); }
    #Apps #heroBlock{ height: 250px; }
    #windows8-1-1 #heroBlock { height: 200px; }
    #Apps #heroBlock .midAlign .boxContent ,#windows8-1-1 #heroBlock .midAlign .boxContent{height:100%;}
    #Apps #heroBlock .boxContent .mediaElement,#windows8-1-1 #heroBlock .boxContent .mediaElement { display: none; }
    #Apps #heroBlock .boxContent .heading ,#windows8-1-1 #heroBlock .boxContent .heading{ float: none;padding:0px }
    #customer-stories #heroBlock { height: 250px; }    
    div.tile { width: 240px; padding-bottom: 0px; max-width: 260px; display: inline-block; vertical-align: auto; margin: 0 14% 38px 0; }
    #resources #imageWithDescSection div.ImgDesc img,
    #resources #imageWithDescSection div.ImgDesc ul { width: 100%; }
    #resources #imageWithDescSection div.ImgDesc ul li.links { margin-bottom: 13px; }
    #resources #imageWithDescSection div.ImgDesc { margin-bottom: 57px; }
    #products-and-technologies #imageWithDescSection div.ImgDesc { width: 100%;margin-bottom:37px; max-width:none;}
    #products-and-technologies #imageWithDescSection div.ImgDesc4,#resources #imageWithDescSection .midAlign div.ImgDesc4 {margin-bottom:0px; }
    .featuredresources {margin-top: 50px;margin-bottom:0px;}
    .featuredDiv2 li { width: 100%; float: none; margin-right: 0; }
    .featuredDiv2 { width: 100%; }

     /*windows phone*/
    #windowsPhone #WinPhone2 #heroBlock .midAlign,#windowsPhone #WinPhone3 #heroBlock .midAlign,#windowsPhone #WinPhone4 #heroBlock .midAlign { width:100%;}
    #windowsPhone #deviceListWindowsPhone2 .deviceListItems ul li {padding-bottom:10px; }
    #windowsPhone #WinPhoneDesc { font-size:100%;}
    #windowsPhone #WinPhone1 #heroBlock .boxContent .mediaElement { display:none;}
    #windowsPhone #WinPhone1 #heroBlock .boxContent .heading { margin-top:30px;}
     #windowsPhone #WinPhone2 #heroBlock .midAlign .boxContent,#windowsPhone #WinPhone3 #heroBlock .midAlign .boxContent,#windowsPhone #WinPhone4 #heroBlock .midAlign .boxContent { height: auto; bottom: inherit; position: relative; }
   #windowsPhone #WinPhone3 #heroBlock .boxContent .heading ,#windowsPhone #WinPhone2  #heroBlock .boxContent .heading,#windowsPhone #WinPhone4  #heroBlock .boxContent .heading { width: 90%;margin-left: auto;margin-right: auto;display: block; padding-top: 1%;padding-left:0px;margin-top:20px; }
    #windowsPhone #WinPhone2  #heroBlock .boxContent .mediaElement,#windowsPhone #WinPhone3  #heroBlock .boxContent .mediaElement, #windowsPhone #WinPhone4  #heroBlock .boxContent .mediaElement { width: 100%;float: left;margin-bottom:20px; }
    #windowsPhone #WinPhone2  #heroBlock .boxContent .mediaElement img, #windowsPhone #WinPhone3  #heroBlock .boxContent .mediaElement img, #windowsPhone #WinPhone4  #heroBlock .boxContent .mediaElement img { width: 100%; }
   #windowsPhone #WinPhone2 #heroBlock, #windowsPhone #WinPhone3 #heroBlock, #windowsPhone #WinPhone4 #heroBlock {padding-top:0px; }
    #windowsPhone .customerTilesVideo { margin-bottom: 40px; }
   
    #windowsPhone #WinPhone2 #heroBlock, #windowsPhone #WinPhone3 #heroBlock, #windowsPhone #WinPhone4 #heroBlock { padding-bottom:50px;}
    /*windows to go*/
    #windowstogo .deviceImage { height: auto; }
    #windowstogo #deviceListwtg .deviceListItems ul li { min-height: 180px; }
    #windowstogo .PartnersDiv h2 { margin-top: 72px;}
    #windowstogo .deviceName { min-height: 0px; }

    /*windows to go*/

   /*EOS*/
    #EndOfSupport #endofsupoortTimerBlock ul li.timeBlock { width: 50px; margin-bottom:10px; }
     #EndOfSupport #heroBlock .headingRight.heading h3 { max-width:290px;}
    #EndOfSupport #endofsupoortTimerBlock ul li.semicolumn {margin-bottom:10px;}
   /*EOS Ends*/
    /*IEpage*/
    #iehome .block1, #iehome .block2 {margin-top:25px;} 
    .benefits, .technologies { width: 92.6%; margin-left: 3.7%; }
    .benefits .tileText ul li div { display: inline-block; width: 100%; vertical-align: top; }
     #iehome .technologies .tileText ul li { margin-bottom: 15px; }
     .benefits > div, .technologies > div {width:98%;  float:none;  }
    .benefits .tileText, .technologies .tileText {margin-left:0;    }
    /*IEpage*/

    #win8-1enterpriseedition .Win8editiontext { margin-right: auto; margin-left: auto; width: 92.59%; margin-top: 48px; }
    #win8-1enterpriseedition .keyfeatures { margin-bottom: 70px; }
   
    #subContainer .centercolclass .pocjumpstart .btnLinks a { margin-bottom: 10px; }

    .withParas .btnLinks a { margin-bottom: 10px; }
    /*devices page css*/
    .devcount > div { margin-top: 50px; }
    .devnav { width: 100%; min-height: 97px; height: auto; }
    .clearfix .last { float: none; width: 100%; border-bottom: 1px solid #fff; }
    .clearfix li { width: 50%; }
    .clearfix .li1 { width: 48% !important; max-width: 500px; }
    .clearfix .li2 { width: 50%; border-right: none; margin-left: 0; }
    .clearfix .li2 .devHead { border-right: none; border-left: 1px solid #fff; }
    .devHead { width: auto; display: block; border-bottom: 1px solid #fff; padding-left: 10px; border-right: 1px solid #fff; padding-right: 11%; font-size:0.76em; }
    .clearfix li > span { width: 10%; margin-right: 6px; }
    .clearfix-sub { width: auto; }
    .seperator { display: block; width: 0; }
    .clearfix .last .prodnav { float: right; }
    .clearfix-sub > div { padding: 2px 0 17px 0; width: 80%; }
    .clearfix-sub div.last-div { padding: 15px 10px 0px 0px !important; }

    /*Devices tablets, laptops and desktop*/
    #devicesList .deviceListItem { width: 100%; }
    #devicesList .deviceListItems ul li { width: 100%; padding-right: 0px; margin-right: 0%; }
    #devicesTC #deviceListTNCR1 .deviceListItem { margin-bottom: 0px; padding-bottom: 0px; }
    /*Devices tablets, laptops and desktop*/

    #device-details .prodleftcol { float: none; width: 100%; }
    #device-details .carousel { height: auto; margin-bottom: 21px; }
    #device-details .carousel img { width: 99.6%; }
    .pageenc { margin-top: 40px; }
    #device-details .imagegroup { width: 100%; height: auto; }
    #device-details .prodrightcol { width: 100%; }
    #device-details .prodrightcol .ProdTitle { display: none !important; }
    #device-details .prodspec .desc { margin-right: 6%; }
    /*Windows7*/
    #win7default .featuredresources.twocolumn ul li { width: 98%; margin-right: 0; }
    #win7default .featuredresources {padding-top: 50px !important; }
    
    /*Windows 8.1 - Preview*/
    #windows8-1preview #deviceListWin814 #devicesList .deviceListItems ul li { width: 60%; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul li { width: 100%; }
    /*Windows 8.1 - Preview*/
    /*Apps Page*/
    #Apps .deviceListItems ul li .deviceImage { float: left; width: 50%; margin-right: 4%; }
    #Apps .deviceListItems ul li .deviceSummary, #Apps .deviceListItems ul li .deviceCTAButton { clear: both; width: 100%; }
    #Apps .gitFullBleed1 .row1 .text1 .gitcopy { margin-bottom: 14px; }
    #Apps .gitFullBleed1 .row1 .text2 { margin-top: 50px; }
    #Apps .deviceListHeader { margin-top : 55px; }
    #Apps .featuredresources { padding-top:40px;}
    #Apps .deviceCTAButton { padding-right: 0px; }
    #PnTVirtAppDefault .gitFullBleed1 {margin-top:15px; }

    /*Apps Page*/
    /*Insustry carousel;*/
    .industryouterdiv .Industrysub_Carousel .HeroListItem .prodrightcol {margin-top:26px;}
    .Industrysub_Carousel #carouselContainer { display: inline-block; }
    .Industrysub_Carousel .paginationIcons { display: none; }
    .Industrysub_Carousel .btnprev { display: inline-block; height: 40px; width: 41px; background-image: url('/global/en-us/windows/enterprise/PublishingImages/windows8/global/arrowPrev.png'); padding: 0; background-repeat: no-repeat; cursor: pointer; position: absolute; top: 136px; left: 20px; }
    .Industrysub_Carousel .btnnext { height: 40px; width: 41px; background-image: url('/global/en-us/windows/enterprise/PublishingImages/windows8/global/arrowNext.png'); padding: 0 0 0 5px; background-repeat: no-repeat; background-position: 3px 0; cursor: pointer; position: absolute; top: 136px; right: 20px; }
    .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content { height: 70px; background-color: rgb(255, 185, 0); }
    .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content .title { color: white;margin-left: 3.7%; margin-right: 3.7%; width:95%;}
    .Industrysub_Carousel .HeroListItem .prodrightcol { margin-left: 4.6%;  margin-right: 4.6%;width: 90.8%; max-width: 540px; margin-top: 16px; }
    .Industrysub_Carousel .prodrightcol ul li { display: inline-block; vertical-align: top; width: 46%; margin-right: 8%; }
    .Industrysub_Carousel .prodrightcol ul li:nth-child(2n) { margin-right: 0px; }
    .Industrysub_Carousel .prodrightcol ul li:nth-child(n+3) { margin-top: 15px; }
    .industryouterdiv #deviceListIndustryRow1 #devicesList { margin-top: 54px; }
    .industryouterdiv #deviceListTNCR1 {margin-bottom:11px;}
    .industryouterdiv #deviceListTNCR1 .deviceListItem .deviceImage { margin: auto; }
    .industryouterdiv #deviceListTNCR1 .deviceListItem {margin-bottom:17px;}
    .industryouterdiv #deviceListTNCR1 #devicesList { margin-top: 27px; }
    .industryouterdiv #deviceListTNCR1 #devicesList .deviceListHeader {margin-bottom:11px}
    .industryouterdiv .featuredresources { margin-top: 21px;}
        .industryouterdiv .featuredresources h2 {margin-bottom:13px;}
    .industryouterdiv .featuredDiv2 li {margin-left:0px;}
    .industryouterdiv .featuredresources .featuredDiv2 li p {display:none;}
    .industryouterdiv .customerTilesVideo .mainHeading, .customerTilesImages .mainHeading {margin-bottom:6px;}
    .industryouterdiv .gitFullBleed .left {margin-bottom:3px;}
    #Education .industryouterdiv .featuredresources { margin-top: 20px; }
    #Education .industryouterdiv .customerTilesVideo {margin-top:38px;}
    .industryouterdiv #deviceListIndustryRow1 .deviceListItem {margin-bottom:47px;}
    .industryouterdiv #deviceListIndustryRow1 .deviceListItem .deviceImage { width: 9.6%; margin-right: 10.4%; float: left; }
    .industryouterdiv #deviceListIndustryRow1 .deviceListItem .deviceName, .industryouterdiv #deviceListIndustryRow1 .deviceListItem .deviceSummary { width: 80%; float: right; }
    #manufacturing .industryouterdiv .featuredresources { margin-top: 20px; }
    #manufacturing .industryouterdiv #deviceListTNCR1 #devicesList { margin-top: 40px; }
    #Education .industryouterdiv #deviceListTNCR1 { margin-bottom: 17px; }
    .industryouterdiv .customerTilesVideo {margin-top:46px;}
    .industryouterdiv .customerTilesVideo a .videolist { margin-bottom: 0px; }
    .industryouterdiv .customerTilesVideo div.tile { margin-bottom: 57px; }
    #financeIndustry .industryouterdiv .customerTilesVideo { margin-top: 30px; }
    #financeIndustry #deviceListTNCR1 #devicesList { margin-top: 47px; }
    #financeIndustry #FInancecustomerStories {margin-top:47px;}
    #healthcare .industryouterdiv #customerTilesVideo {margin-top:23px;}
    #healthcare #deviceListTNCR1 #devicesList{margin-top:45px;}
    #manufacturing #customer2 {margin-top:25px;}
    #manufacturing .industryouterdiv #deviceListTNCR1 #devicesList {margin-top:45px;}
    .TextVideoBlock {display:block;margin-top:56px;}
    .TextVideoBlock .videoBlock {width:60%;display:block;margin:auto; float:none;min-width:265px;}
    .TextVideoBlock .textBlock {width:100%; float:none; display:block;margin-top:20px;}
    .TextVideoBlock .videoBlock .videolist {background-size:80%;}
    .footersocialresp {float:right;}
    .industryouterdiv .gitFullBleed {margin-top:48px;}
        .industryouterdiv .gitFullBleed .gitcopy .wtgheading {padding-top:5px;}
         #RetailIndustry .industryouterdiv #deviceListTNCR6 #devicesList, #Airlines .industryouterdiv #deviceListIndustryRow1 #devicesList {margin-top:67px;}
         #RetailIndustry .industryouterdiv .customerTilesVideo{margin-bottom:-10px;}
       #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite.Right {background-position:right top;}
        #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite.Left {background-position:left top;}
    #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite { width: 100%; height: auto; background-size: cover; min-height: 172px; }
    #Airlines #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroAirline_mobile_1.jpg") ; }
    #Airlines #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_airlines2.jpg") ; }
    #Airlines #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroAirline_mobile_3.jpg") ; }
    #Airlines #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_airlines4.jpg") ; }
    #Airlines #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_airlines5.png"); }
    #Airlines .industryouterdiv #deviceListTNCR1{margin-top: 45px;}
    #CommMedia #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_commMed1.jpg"); }
    #CommMedia #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroCommMed_540_3.jpg"); }
    #CommMedia #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroCommMed_540_2.jpg") ; }
    #CommMedia .prodleftcol .HeroListItem .imagegroup .textBox_Content { background-color: rgb(0, 24, 143); }

    #Government #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroGovt_540_2.jpg"); }
    #Government #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroGovt_540_1.jpg"); }
    #Government #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroGovt_540_3.jpg"); }
    #Government .prodleftcol .HeroListItem .imagegroup .textBox_Content { background-color: rgb(0, 24, 143); }

    #Hospitality #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/hospitality/WIN13_Brittany_SurfacePro2_01_540x172.jpg") ; }
    #Hospitality #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/hospitality/WIN13_Lumia920_02_540x172.jpg") ; }
    #Hospitality #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/hospitality/WIN13_TylerD_Surface2_01_540x172.jpg") ; }
    #Hospitality #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:  url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/hospitality/WIN13_DellXPS18_01-HR_540x172.jpg") ; }
     #Hospitality .prodleftcol .HeroListItem .imagegroup .textBox_Content { background-color: rgb(0, 24, 143); }

    #PublicSafety #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroPubSafety_540_1.jpg"); }
    #PublicSafety #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroPubSafety_540_2.jpg"); }
    #PublicSafety #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/industry/PublicSafety/Airline_Hero_1.jpg"); }
    #PublicSafety .prodleftcol .HeroListItem .imagegroup .textBox_Content { background-color: rgb(0, 24, 143); }
    #PublicSafety #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite {width:100%;}

    #manufacturing #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroMan_mobile_1.jpg"); }
    #manufacturing #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroMan_mobile_2.jpg"); }
    #manufacturing #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/WIN13_Matt_PanasonicToughPad_04-HR_540x172.jpg"); }
    #manufacturing #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/WIN13_Tyria_Surface2_01_540x172.jpg"); }
    #manufacturing .prodleftcol .HeroListItem .imagegroup .textBox_Content {background-color: rgb(255, 140, 0);}

    #healthcare #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_health1.jpg"); }
    #healthcare #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_health2.jpg") ; }
    #healthcare #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/windows8/industry/industry_hero_680_health3.jpg"); }
    #healthcare .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content {background-color: rgb(0, 24, 143);}

    #financeIndustry #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_financialServices1.jpg") ; }
    #financeIndustry #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_financialServices2.jpg"); }
    #financeIndustry #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_finance4.jpg") ; }
    #financeIndustry #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_finance5.jpg"); }
    #financeIndustry .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content {background-color: rgb(0, 216, 204);}

    #RetailIndustry #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_retail1.jpg"); }
    #RetailIndustry #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroRetail_540_2.jpg"); }
    #RetailIndustry #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_retail2.jpg"); }
    #RetailIndustry #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_hero_540_retail3.jpg"); }
    #RetailIndustry .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content { background-color: rgb(236, 0, 140);}

    #Education #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroEdu_mobile_1.jpg") ; }
    #Education #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroEdu_mobile_4.jpg") ; }
    #Education #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroEdu_mobile_3.jpg") ; }
    #Education #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/industry/industry_heroEdu_mobile_2.jpg"); }
    #Education .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content { background-color: rgb(155, 79, 150);}

    #Lifesciences #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/industry/LifeSciences/industry_hero_540_lifeSciences1.jpg"); }
    #Lifesciences #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/industry/LifeSciences/industry_hero_540_lifeSciences2.jpg"); }
    #Lifesciences #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/industry/LifeSciences/industry_hero_540_lifeSciences3.jpg"); } 
    #Lifesciences #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background-image:   url("/global/en-us/windows/enterprise/PublishingImages/Viewport_680/industry/LifeSciences/industry_hero_680_lifeSciences4.jpg"); }       
    #Lifesciences .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content { background-color: rgb(0, 24, 143);}
    #Lifesciences #deviceListIndustryRow1 {margin-top:16px;}
    #newsletter #centercol {margin-top: 55px;margin-bottom:0px; }
    #newsletter #centercol .jumpstart h3 { width: 100%; }
    .gitFullBleed .left { margin-right: 0px; }
    .gitFullBleed .TItop img { margin-bottom: 10px; }
    .gitFullBleed .TItop { width: 100%; }
    .gitFullBleed .gitcopy .wtgheading { padding-top: 15px; }

    /*Workstyle Page*/
    #workstyle #bodycontainer{margin-bottom:50px;}
    #workstyle .Industrysub_Carousel .HeroListItem .imagegroupdiv .textBox_Content { background-color: rgb(0, 32, 80); }
    #workstyle #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite { width: 100%; height: auto; background-size: cover; min-height: 172px; }
    #workstyle #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/scenarioLanding/bestBizTabPC_hero.jpg") 50% center; }
    #workstyle #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/scenarioLanding/540_Workstyle_hero2.jpg") 50% center; }
    #workstyle #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/scenarioLanding/EntGradeSecurity_hero.jpg"); }
    #workstyle #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/scenarioLanding/EmpowerBYOD_hero.jpg") 50% center; }
    #workstyle #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/scenarioLanding/Mobility_hero.jpg") 50% center; }
    #workstyle #bodycontainer div.SequenceList { max-width: 523px; width: 95.5% !important; margin-left: 2.5%; margin-right: 2.5%; margin-top: 0px; height: auto;  }
    #workstyle #bodycontainer div.SequenceList .leftTextSection ,
    #workstyle #bodycontainer div.SequenceList .rightTextSection { margin-top: 15px;}
    #workstyle #bodycontainer div.SequenceList .leftImageSection { width: 95.5%; height: auto; max-width: 479px; float: left; margin-right: 0px;}
    #workstyle #bodycontainer div.SequenceList .rightImageSection { width: 95.5%; height: auto; max-width: 479px; float: left;}
    #workstyle #bodycontainer div.SequenceList  .Technologies , 
    #workstyle #bodycontainer div.SequenceList .Technologies #techLinks,
    #workstyle #bodycontainer div.SequenceList .leftTextSection, 
    #workstyle #bodycontainer div.SequenceList .rightTextSection , 
    #workstyle #bodycontainer div.SequenceList .benefits ,
    #workstyle #bodycontainer div.SequenceList .rightImageSection div , 
    #workstyle #bodycontainer div.SequenceList .leftImageSection div,
    #workstyle #bodycontainer div.SequenceList .Technologies .ButtonLinks { width: 100%; float: left; }
    #workstyle #bodycontainer div.SequenceList .Technologies .ButtonLinks { width: 290px; float: left; margin-top: 25px; position: static; margin-bottom: 60px; } 
    #workstyle #bodycontainer div.SequenceList .rightImageSection img , #workstyle #bodycontainer div.SequenceList .leftImageSection img { width: 100%; height: auto; float: left; margin-left: 0px; }
    #workstyle #bodycontainer div.SequenceList .benefits { margin-bottom: 10px; }
    #workstyle #bodycontainer div.SequenceList .Technologies .ButtonLinks {position: relative; }
    #workstyle #bodycontainer .Comps { margin-top: 32px;}
    #workstyle #bodycontainer div.SequenceList .TabHeader { margin-top: 13px; width:100%; }
    /*Workstyle Page Ends*/
    .PartnersDiv ul li { width: 46%; margin-right: 7.40%; height: auto; margin-bottom: 15px; }
    .PartnersDiv ul .listItem2, .PartnersDiv ul .listItem4 { margin-right: 0% !important; }
    #windows8preview .PartnersDiv ul li{ width: 98%;margin-right: 0 !important; }
    #devices .PartnersDiv ul li { width: 98%; margin-bottom: 75px; margin-right: 0 !important; }
    #devices .PartnersDiv {margin-bottom:0px;   }
    #windows8preview .featuredresources {padding-top:5px;}

    /*Windows 8-1 overview*/
    #windows8-1preview #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/windows-8-1/Win81_hero1.jpg") no-repeat center center; }
    #windows8-1preview #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/windows-8-1/Win81_hero2.jpg") no-repeat center center; }
    #windows8-1preview #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/windows-8-1/Win81_hero3.jpg") no-repeat center center; }
    #windows8-1preview #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/windows-8-1/Win81_hero4.jpg") no-repeat center center; }
    #windows8-1preview #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/windows-8-1/Win81_hero5.jpg") no-repeat center center; }
    #windows8-1preview #dp1 .carousel-apps .HeroListItem div.imagegroup .imagegroupdiv { display: none; }
    #windows8-1preview .Industrysub_Carousel .btnprev { bottom: 728px; display: inline-block; height: 40px; width: 41px; background-image: url('/global/en-us/windows/enterprise/PublishingImages/windows8/global/arrowPrev-black.png'); padding: 0 0 0 0; background-repeat: no-repeat; float: left; cursor: pointer; position: absolute; top: 65px; left: 20px; }
    #windows8-1preview .Industrysub_Carousel .btnnext { bottom: 728px; float: right; height: 40px; width: 41px; background-image: url('/global/en-us/windows/enterprise/PublishingImages/windows8/global/arrowNext-black.png'); padding: 0 0 0 5px; background-repeat: no-repeat; background-position: 3px 0; cursor: pointer; position: absolute; top: 65px; right: 20px; }
    #windows8-1preview .Industrysub_Carousel .prodrightcol ul li { float: left; display: block; width: 90%; margin-bottom: 15px; }
    #windows8-1preview .Industrysub_Carousel .prodrightcol ul li:nth-child(n+3) { margin-top: 0px; }
    /*Windows 8-1 overview Ends*/
  /*New windows phone*/
  #windowsPhone #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite { background: transparent url("/global/en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/windows-8-1/Win81_hero5.jpg") no-repeat center center; }
    #windowsPhone #dp1 .carousel-apps .HeroListItem div.imagegroup .imagegroupdiv { display: none; }
  /*Ends*/
    /*Blackberry*/
    #Blackberry #dp1 .carousel-apps .HeroListItem1 div.imagegroup .Image-sprite{background: transparent url("/global//en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/blackberry/BBCompete_hero1_540.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem2 div.imagegroup .Image-sprite{background: transparent url("/global//en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/blackberry/BBCompete_hero2_540.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem3 div.imagegroup .Image-sprite{background: transparent url("/global//en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/blackberry/BBCompete_hero3_540.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem4 div.imagegroup .Image-sprite{background: transparent url("/global//en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/blackberry/BBCompete_hero4_540.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem5 div.imagegroup .Image-sprite{background: transparent url("/global//en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/blackberry/BBCompete_hero5_540.jpg") no-repeat center center; }
    #Blackberry #dp1 .carousel-apps .HeroListItem6 div.imagegroup .Image-sprite{background: transparent url("/global//en-us/windows/enterprise/PublishingImages/Viewport_540/windows8/products-and-technologies/blackberry/BBCompete_hero6_540.jpg") no-repeat center center; }
    /*#Blackberry #dp1 .carousel-apps .HeroListItem div.imagegroup .Image-sprite{width:100%;background-size:100% 100%;}*/
    #Blackberry #dp1 .carousel-apps .HeroListItem div.imagegroup .imagegroupdiv { display: none; }
    #Blackberry .gitFullBleed .left {min-width:143px;}
    #Blackberry .gitFullBleed .right {width:100%;}
    #Blackberry .Industrysub_Carousel .btnprev ,#Blackberry .Industrysub_Carousel .btnnext{top:70px;}
    #Blackberry .industryouterdiv #bodycontainer .gitFullBleed{margin-top:54px;}
    #Blackberry .windows8defText {margin-top:80px; margin-bottom:80px;}


    /*devices page carousel*/
    
    #devices .Industry_Carousel .deviceHomeTextContent h3 { font-size: 2.77em; line-height: 42px; }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem1 div { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero1_540.jpg); background-position:center 15%; }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem2 div { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero2_540.jpg); background-position:center 15%;  }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem3 div { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero3_540.jpg"); background-position:center 15%;  }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem4 div { background-image: url("/global/en-us/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/hero/devices_hero4_540.jpg"); background-position:center 15%;  }
    #devices .Industry_Carousel #dp1 .carousel-apps .HeroListItem .imagegroupdiv{height:242px;width:75.79%;margin-top:20px;margin-left:12%;}
    #devices .Industry_Carousel .devicepagination { bottom: 0px;top:300px; }
    #devices .Industry_Carousel, #devices .Industry_Carousel #Devices_Carousel{height:580px;}
    #devices .Industry_Carousel .deviceHomeTextContent h3{margin-top:150px;}
    #devices .Industry_Carousel .imagegroupdiv{margin-top:0px;}
   #devices .Industry_Carousel .deviceHomeTextContent h3{font-size:1.7em;}
    .footersocialresp ul { float: left; }
    .footersocialresp li { margin-left: 0; margin-right: 5px; }

    /*Mdop and DV pages*/
    .mdopaccordionText { width: 60%;height:60px;margin-top:0; }
    #virtualizationhome .mdopaccordionText{ margin-left: 2.4%; }
    #mdophome #mdopPageResponsive #devicesList .deviceListItems ul li{padding-bottom:37px;}
    .frontImage { margin-left:8.2%; margin-right: 30px; }
    #virtualizationhome .frontImage,#PnTVirtAppDefault .frontImage,#UserStateV .frontImage,#operatingsystem .frontImage{ margin-right: 6.25%; }
    #mdopPageResponsive .mdopfeatured a{ margin-right: 3.7%; }
    #PnTVirtAppDefault .gitFullBleed1 .row1 .text1 { margin-bottom:51px; margin-top: 48px; }
    #UserStateV .gitFullBleed1 .row1 .TTtop .gitcopy { margin-bottom: 48px; }
    #UserStateV #devicesList { margin-top: 0; }
    #mdopPageResponsive .mdopfeatured li:nth-child(n+2){padding-left: 4.8%;}
    #mdopPageResponsive .featured .linkFeatured1 a,#mdopPageResponsive .featured .linkFeatured2 a{padding-left: 64px;padding-right: 4.08%;}
    #mdopPageResponsive h4 {height: 60px;vertical-align: middle;display: table-cell;}
    /*Mdop and DV pages*/

    
    #windows8-1preview .deviceImage {height:auto;}
    #windows8-1preview .featuredresources {padding-top:0px;margin-top:52px; }
    #windows8-1preview #deviceListAPP1 #devicesList .deviceListItems ul li .deviceSummary a.CompareLink {width:98%;}
    #industry #deviceListIND1 li.deviceListItem:last-child {padding-bottom:0px;}
    /*#devices .Industry_Carousel .imagegroupdiv {background-size:150%; }*/
    #devices .Industry_Carousel .device_container .deviceHeroContentBlock {margin-top:175px;}
    /*Compare*/
  
    #ComparePage .Heading { height: 172px; }
      #customTable3 { display:none;}
    .SecondReponsiveRowsFe { text-align:left;padding-bottom:10px;padding-top:10px;}
    #ComparePageEnterprise  .ctVCenter { width:30%;}
    .window7, .window8, .window81, .featuredEnc,.win8,.win81,featEn,win7 { display:none;}
   #ComparePageEnterprise .TopButton {margin-top: 20px;}
     .customTable th { font-size: 1.33em; }
    #ComparePageEnterprise .Heading { height: 240px; }
      
   #customTable3 td.FirstBottomRow { padding-left:10%;}
     .headerline { width: 96%;height: 100%; display: inherit;margin-top: 10px;margin-bottom: 10px;}
 .dropFirstCol { border-right: 1px solid #d2d2d2; }
    .column_select,  .column_select2 { width: 100%; font-size: 0.912em; height: 20px; }
  .window81Pro, .window81Ent, .window81, .window81rt { display: none; }
    .txtaln1 { width: 24%; }
    .txtaln { display: none; }
  .customTable td { font-size: 0.91em;padding-right: 4px;  }
  .headborder { width: 1%; }
  #ComparePage #top2 { width: 19.9%; }
#ComparePage #top3 { width: 15.9%; padding-left: 2%; }
#ComparePage #top4 { width: 16.9%; padding-left: 0%; }
 #ComparePage #top5 { padding-left: 1%; }
 #botLink1 { width: 33.3%; }
.headerleft { height: 100%; margin-bottom: 0px; margin-top: 0px; }
.BottomLinks .button { min-width: 45px;}
#ComparePage .win81rt, #ComparePage .win81, #ComparePage .win81Pro, #ComparePage .win81Ent { display: none; }
 #ComparePage #Head1 { padding-left: 34px; }
  #ComparePage #Head1 span { margin-left: 0px; }
 .FirstBottomRow { width: 40%; padding-left: 16%; }
 #ComparePage .newStar { padding-bottom: 10px; }
    .headbackcolor { background:none;border-left:none;}
.TextSpanClick { top: 0px; }
    .Expand, .Collapse { margin-right: 0px;width:60%; }
   .newStar { width: 67%; padding-left: 23px; padding-bottom: 10px; }
    #ComparePage .ctVLeft, #ComparePageEnterprise .ctVLeft  { padding-right: 4px; }
  .HeadLeftText {margin-top: 10px;margin-bottom: 10px;}
    /*Ends*/
    /*compare devices*/
    #CompareDevicePage .txtaln { display:table-cell; }
    #CompareDevicePage .Expand,#CompareDevicePage .Collapse {margin-right:0px;margin-top:20px;margin-bottom:10px; }
    #CompareDevicePage .customTable th {font-size: 0.98em;}
    #CompareDevicePage .txtaln {width: 200px;}
     #CompareDevicePage  .txtaln1 {width: 37%;}
      #CompareDevicePage #heroBlock { height: 250px; }
    #CompareDevicePage #heroBlock .midAlign .boxContent{height:100%;}
    #CompareDevicePage #heroBlock .boxContent .mediaElement { display: none; }
    #CompareDevicePage #heroBlock .boxContent .heading { float: none;padding:0px }

    /*Home page updates 26/9/2014*/
     #homeenglish .enterpriseenglish  #heroBlock { background-image: url(/global/en-us/windows/enterprise/PublishingImages/windows8/home/home_hero_540.jpg); }
     #homeenglish .enterpriseenglish #heroBlock .mediaElement{position:absolute;left:0;bottom:150px;padding-left:0;}
     #homeenglish .enterpriseenglish #heroBlock .mediaElement .ctaLink{float:left;}
     #homeenglish .enterpriseenglish #heroBlock .heading{width:100%;}
    /*Home page updates 26/9/2014*/
}
 #Airlines .industryouterdiv .AirlinesCustomerTiles{margin-bottom: -48px;}